{% extends 'recipe_base.html' %}
{% block title %}
    Scrumptious Recipes
{% endblock title %}

{% block content %}
<main>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button>Save</button>
    </form>
</main>
{% endblock content %}    
